{
	"AppID": 1,
	"LogLevel": "debug", 
	"LogPath": "./log",
	"TCPAddr": ":3565",
	"WSAddr": ":3566",
	"MySqlAddr": "127.0.0.1",
	"MySqlPort": "3306",
	"MySqlUsr": "root",
	"MySqlPwd": "IOagNEq3C84c-20CmHEin5iODVc=",
	"MaxConnNum": 20000,
	"DbName": "Merge_Pet",
	"HttpPort": ":8081",
	"AppPath": "./app",
	"TELOGDIR" : "./teLog/",

	"GameName": "Merge_Pet_Local",
	"GameID": 1,
	"ServerType":"node",

	"ServerID": 1,
	"ServerOpenTime": "2018-01-01 00:00:00",
	"ServerName": "Merge_Pet",
	"ServerStatus" : 1,
	"ServerCenter" : 1,
	"GameConfPath": "F:/Github/pet_home_server/src/server/gamedata/config/",
	
	"RedisAddr":"127.0.0.1",
	"RedisPort" :"6379",
	"RedisPwd"  :"",
	"GoogleVerify":true,
	
	"RemoteAddr":"host.docker.internal:9001",
	"Partition":1
}
